self_ID = "MiG-21-UPG"
declare_plugin(self_ID,
{
image     	 = "FC3.bmp",
installed 	 = true, -- if false that will be place holder , or advertising
dirName	  	 = current_mod_path,
displayName  = _("MiG-21UPG Bison"),
developerName = _("Civorodom"),

fileMenuName = _("MiG-21-UPG"),
update_id        = "MiG-21-UPG",
version		 = "2.9.6",
state		 = "installed",
info		 = _("The MiG-21UPG 'Bison' is an upgraded variant of the MiG-21bis that has 4th generation fighter sensors and weapons. Major features are Kopyo radar, new R-73, R-27, R-77 air-to-air missiles and integrated counter-measures."),


Skins	=
	{
		{
		    name	= _("MiG-21-UPG"),
			dir		= "Theme"
		},
	},
	
})
----------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_liveries_path (current_mod_path.."/Liveries")
mount_vfs_sound_path (current_mod_path.."/Sounds")
-------------------------------------------------------------------------------------
dofile(current_mod_path..'/Weapons/r27r1.lua')
dofile(current_mod_path..'/Weapons/r27t1.lua')
dofile(current_mod_path..'/Weapons/r73e.lua')
dofile(current_mod_path..'/MiG-21-UPG.lua')
-------------------------------------------------------------------------------------
plugin_done()
